6 Replies Latest reply: Nov 16, 2012 2:53 PM by cosmicquest
bjsurprise Level 1 Level 1 (0 points)

I have one of the first generation ipad touch's and recently I got the message "this ipod cannot be used bacause the required software is not installed.  Run the itunes installer to remove itunes, then install the 64 bit version of itunes".  I have a pc, not a MAC.  I have tried everything, including removing and re-installing the 64 bit version(many times) and still it won't synch.  I assume the problem is loading itunes, and not with anything on my ipad.  Any suggestions?


iPod touch, Windows 7